﻿body {
    padding: 0;
    margin: 0;
    font-family: "microsoft yahei",Verdana,"华文细黑","黑体";
    background-image: url("../images/BackImage.jpg");
    color: #999;
    font-size: 12px;
    -webkit-text-size-adjust: none;
}
img {
    border: 0px;
}

.Top {
    background-image: url(../images/Background.jpg);
    width: 100%;
    height: 430px;
}

.TopMain {
    margin-left: auto;
    margin-right: auto;
    width: 920px;
    height: 420px;
}


.Master_img_Logo {
    width: 340px;
}

.Master_img_TopISO {
    width: 70px;
    height: 70px;
    left: 500px;
    top: -20px;
    position: relative;
}

.Master_TopText {
    width: 300px;
    left: 525px;
    top: -75px;font-weight: bold;
    color: #3b3b3b;
    font-size: 14px;
    text-align: right;
    position: relative;
}

.Master_divtopmenu {
    top: -75px;
    height: 35px;
    width: 300px;
    position: relative;
}

.TopFoot {
    background-image: url(../images/MainFoot.jpg);
    height: 60px;
    width: 100%;
    margin-top: -12px;
}


.Main {
    margin-left: auto;
    margin-right: auto;
    width: 920px;
    min-height: 420px;
}

.MainLeft {
    position: absolute;
    margin-left: 0px;
    width: 200px;
    min-height: 300px;
}

.MainRight {
    position: absolute;
    margin-left: 200px;
    width: 720px;
    min-height: 300px;
}

.MainBottom {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    width: 920px;
    min-height: 20px;
}

.Foot {
    position: relative;
    width: 100%;
    background-image: url("../images/FootBG.jpg");
    min-height: 120px;
}








.MainFootTableSpanBigbold {
    font-weight: bolder;
    font-size: 16px;
}

.MainFootTableSpanbold {
    font-weight: bolder;
    font-size: 12px;
    Line-height: 14pt;
}



.MainFootTableSpan {
    font-size: 12px;
    Line-height: 14pt;
}






.example-image-link {
  display: inline-block;
  margin: 0 10px 2px 10px;
  line-height: 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  border: 4px solid #888888;
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}
/* line 191, ../sass/screen.sass */
.example-image-link:hover {
  border: 4px solid #00bfa8;
}

/* line 194, ../sass/screen.sass */
.example-image {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}